Exercise 2.8

Fill in the blanks in each of the following:
a. ______ are used to do cumment a program and im prove its readability.
b. The object used to print inform ation on the screen is _____.
c. A C++ statement that makes a decision is ______.
d. Most calculations are normally performed by ______ statements.
e. The ______ object inputs values from the keyboard.

Answer:

a. Comments ( "//" or "///" )
b. cout
c. if
d. Assignment ( "=" )
e. cin
